.card__wishlist-button {
  position: absolute !important;
  top: 10px;
  left: 0px;
  z-index: 2 !important;
}

.product-info__block-item {
  #smartwishlist {
    position: absolute;
    top: 0;
    right: 0;

    @media screen and (max-width: 1004px) {
      position: static;
      top: auto;
      right: auto;
    }
  }
}
